/* /////////////////////////////////////////////// */
.bg-login {
  width: 100%;
  height: auto;
  /* overflow: auto; */
  display: flex;
  justify-self: start;
  background-color: #f8f9fa;
}

@media only screen and (max-width: 1024px) {
  .img-left {
    display: none;
  }
}

.img-left {
  width: 650px;
  height: auto;
  background-color: #888888;
}
.login-user-right {
  width: 100%;
  height: auto;
  background-color: white;
}
.text-login {
  display: block;
  width: 100%;
  height: 1024px;
  background-color: #00A6E6;
  padding-top: 120px;
}
.block-text {
  width: 80%;
  height: auto;
  margin: auto;
  display: block;
  background-color: #00A6E6;
}
.logo-ktb {
  height: 95px;
  width: 300px;
}
a.welcome {
  color: white !important;
  font-size: 22px;
  line-height: 24px;
}
th.pps {
  font-size: 32px;
  font-weight: 700;
  line-height: 49px;
  color: white;
}

.login-block-user {
  border: 1px solid #e0e0e0;
  border-radius: 8px;
  background-color: #ffffff;
  box-shadow: 0 2px 8px 0 rgba(153, 153, 153, 0.4);
  padding: 20px;
  height: auto;
  width: 100%;
}

.input-search-c {
  margin-top: 20px;
  margin: auto;
  text-align: left;
  border-radius: 4px;
  border: none;
  background-color: #ffffff;
  width: 80%;
  height: 40px;
  padding-left: 10px;
}
.form-control {
  border: 0;
}
.no-border {

  border: 0;
  box-shadow: none; /* You may want to include this as bootstrap applies these styles too */
}
.btn-icon {
  font-size: 24px;
  cursor: pointer;
  color: #009edb;
}
.input-warpper {
  position: relative;
}

.icon-warpper1 {
  display: block;
  position: absolute;
  left: 5%;
  line-height: 48px;
}

.btn-login {
  height: 72px;
  width: 268px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: white;
  color: #009edb;
  font-weight: 600;
  border: white;
}
.btn-div {
  display: flex;
  justify-content: center;
  margin-bottom: 250px;
}

.footer-login {
  text-align: center;
  padding-left: 10%;
  padding-right: 10%;
  /* opacity: 0.6; */
  color: white;
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}
.error {
  color: red;
}

.icon{
  height: 26px;
  width: 26px;
  margin-left: -7px;
  margin-top: -7px;
}